<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY cmdShowFindDialog.label "Найти узлы...">
<!ENTITY cmdShowFindDialog.accesskey "f">
<!ENTITY cmdShowFindDialog.accelkey "f">
<!ENTITY cmdFindNext.label "Найти далее">
<!ENTITY cmdFindNext.accesskey "n">
<!ENTITY cmdToggleAnonContent.label "Показать анонимное содержимое">
<!ENTITY cmdToggleAnonContent.accesskey "a">
<!ENTITY cmdFlashSelected.label "Мигание выделенного элемента">
<!ENTITY cmdToggleAttributes.label "Показать атрибуты">
<!ENTITY cmdToggleAttributes.accesskey "r">
<!ENTITY cmdSelectByClick.label "Выделение элемента щелчком">
<!ENTITY cmdSelectByClick.accesskey "s">
<!ENTITY ColumnsDialog.title "Колонки">
<!ENTITY cmdShowColumnsDialog.label "Колонки...">
<!ENTITY cmdShowColumnsDialog.accesskey "c">
<!ENTITY cmdInsertNode.label "Вставить...">
<!ENTITY cmdDeleteNode.label "Удалить">
<!ENTITY cmdCopyXML.label "Копировать XML">
<!ENTITY cmdBlink.label "Мигание элемента">
<!ENTITY cmdInspectBrowser.label "Исследовать вложенный документ">
<!ENTITY cmdInspectInNewWindow.label "Исследовать в новом окне">
<!ENTITY cmdShowPseudoClasses.label "Указать псевдоклассы...">
<!ENTITY cmdShowPseudoClasses.accesskey "p">
<!ENTITY pseudoClasses.title "Псевдоклассы">
<!ENTITY stateHover.label ":hover">
<!ENTITY stateActive.label ":active">
<!ENTITY stateFocus.label ":focus">
